Mujinn-00000 - Normal #8659

ooooo1/20~1/21
01/21/2026 10:17 AM - 00 000

Status: End/00 Start date: 01/20/2026
Priority: Middle/[l Due date: 01/21/2026
Assignee: a0 oo % Done: 0%
Category: Estimated time: 10.00 hours
Target version: Spent time: 10.00 hours
Description

History

#1-01/21/2026 10:17 AM-00 00

- Assignee setto (10 00

#2 - 01/23/2026 10:43 AM -0 00
- Status changed from Draft{i 0 to End/f1ll

02/04/2026

1/1
